Bug 24237 - The XFree86I128 driver that comes with rh7 is buggy with Number Nine Revolution Card
The XFree86I128 driver that comes with rh7 is buggy with Number Nine Revoluti...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-17 15:47 EST by Alby Lash
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-20 18:21:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alby Lash 2001-01-17 15:47:59 EST
The XFree86 module I128 for rh7 doesn't work with my setup, but when I 
downgraded to the 6.2 version, everything is great. Just thought I'd share 
that. I've got a Number Nine Revolution card, "Ticket to Ride". 

To reiterate this is the rpm that works:

XFree86-I128-3.3.6-20.i386.rpm
Comment 1 Mike A. Harris 2001-01-20 03:05:11 EST
Just to clarify, are you saying that the XFree86 4.0.x i128 driver does
not work for you, or is it the 3.3.6 package that comes with 7.0 that
does not work?
Comment 2 Mike A. Harris 2001-01-20 03:09:14 EST
Also, could you please expand upon "doesn't work with my setup"?
I have no idea what your setup is.  ;o)  Please give me details
of what your machine is, etc, what you tried, and what exactly doesn't
work.  Please send exact error messages you get if you can, and any other
relevant information that might help debug the problem.  Thanks.
Comment 3 Alby Lash 2001-01-20 18:21:11 EST
Hmm, I am not sure what you mean by driver versus package, but let me try to 
explain better. When I installed rh7, it detected my monitor a phillips 107s 
and my card, a number nine 3d revolution "Ticket to Ride." It said the driver I 
should use was the i128. This didn't work and I heard I should try to install 
the same driver from version 6.2. This one did work. All I had to replace was 
the driver, XFree86-I128-3.3.6-20.i386.rpm. Does this make better sense?I hope 
I'm not reiterating the same info!

:-)
Comment 4 Mike A. Harris 2001-03-17 13:44:50 EST
The current release of XFree86 should work much better for i128 in rawhide.
XFree86-4.0.3.  Please try it and if there are still problems, reopen this bug.

Hope it works for you.

Note You need to log in before you can comment on or make changes to this bug.